# Japanese translation for WordPress Symplex Theme.
# Copyright (C) 2010 WordPress contributors.
# This file is distributed under the same license as the WordPress package.
# C.J <429000366@qq.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: Wordpress Symplex Theme Japanese Translation\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2012-04-06 17:12+0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ja\n"
"Plural-Forms: nplurals=1; plural=0;\n"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for: ??%s??"
msgstr "アーカイブ:"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for:"
msgstr "検索結果:"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archives for:"
msgstr "作成者アーカイブ: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archives for:"
msgstr "年別アーカイブ: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archives for:"
msgstr "月別アーカイブ: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archives for:"
msgstr "デイリーアーカイブ: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archives for:"
msgstr "カテゴリーアーカイブ"

# <?php if(theme_get_option('blog','meta_date')): ?>
# <time datetime="<?php the_time('Y-m-d') ?>"><?php _e('Posted on',THEME_FRONT_DOMAIN);?><a href="<?php echo get_month_link(get_the_time('Y'), get_the_time('m')); ?>"><?php echo get_the_date(); ?></a></time>
# <?php endif;
msgid "Posted on"
msgstr "投稿時間"

# <div class="post-comments-bubble">
# <?php comments_popup_link(__('0',THEME_FRONT_DOMAIN), __('1',THEME_FRONT_DOMAIN), __('%',THEME_FRONT_DOMAIN),'',__('X',THEME_FRONT_DOMAIN));?>
# </div>
msgid "X"
msgstr "X"

# if(empty($res)):
# echo  '<h3>'.__("\(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help", THEME_FRONT_DOMAIN).'</h3>';
# ?>
msgid "(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help"
msgstr "(╯-╰)/ すみません　お客さん、　お探したいものが探しません。　どうぞサイトマッピングをご覧ください。"

# $body .= __('Messages: ','symplex_front').$content;
#
msgid "Messages: "
msgstr "メッセージ："

# <p><input type="text" name="email" class="text_input" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
# <label for="email"><?php _e('Email','symplex_front');  if ($req) echo " *"; ?></label></p>
#
msgid "Email: "
msgstr "Eメール: "

# <p><input type="text" name="author" class="text_input" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1"  />
# <label for="author"><?php _e('Name','symplex_front');  if ($req) echo " *"; ?></label></p>
#
msgid "Name: "
msgstr "名前: "

# $body = __('Site: ','symplex_front').$sitename.' ('.$siteurl.')'."\n\n";
#
msgid "Site: "
msgstr "サイト："

# $subject = sprintf(__('%1$s\'s message from %2$s','symplex_front'),$sitename,$name);
#
msgid "%1$s's message from %2$s"
msgstr "%2$sに対して　%1$sのメッセージ"

# <?php
# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), THEME_FRONT_DOMAIN ),
# number_format_i18n( get_comments_number() ), '<em>' . get_the_title() . '</em>' );
msgid "%1$s Responses to %2$s"
msgstr "%2$sに対して　%1$sの応答"

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'symplex_front' ),
msgid "One Response to %2$s"
msgstr "%2$sに対して　1の応答"

# <?php if ( is_user_logged_in() ) : ?>
# <p class="logged"><?php printf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>','symplex_front'), admin_url( 'profile.php' ), $user_identity, wp_logout_url( get_permalink( $post_id )  ) )?></p>
# <?php else : ?>
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr "<a href=\"%1$s\">%2$s</a> としてログインしています。<a href=\"%3$s\" title=\"このアカウントからログアウトする\">ログアウトしますか ?</a></p>"

# <?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
# <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment','symplex_front'),wp_login_url( get_permalink() )); ?></p>
# <?php else : ?>
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "コメントを投稿するには<a href=\"%s\">ログイン</a>してください。"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply to %s"
msgstr "%s への返信"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply"
msgstr "コメントをどうぞ"

# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
msgid "Pages:"
msgstr "ページ:"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( __( 'Page Not Found', 'symplex_front' ), $r['bold'] );
#
msgid "Page Not Found"
msgstr "ページ未検索"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for: ‘%s’"
msgstr "作成者アーカイブ: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for: ‘%s’"
msgstr "年別アーカイブ: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for: ‘%s’"
msgstr "月別アーカイブ: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for: ‘%s’"
msgstr "デイリーアーカイブ: ‘%s’"

# 'suffix' => '</p>',
# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
msgid "You are here: "
msgstr "いまここで: "

# ?>
# <a class="read_more_link" href="<?php the_permalink(); ?>"><?php echo __('Read more &raquo;','symplex_front')?></a>
# <?php endif; ?>
msgid "Read more &raquo;"
msgstr "もっと読む &raquo"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
msgid "&laquo;"
msgstr "&laquo;"

# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
msgid "&raquo;"
msgstr "&raquo;"

# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
msgid "Last &raquo;"
msgstr "最後 &raquo;"

# 'page_text' => '%PAGE_NUMBER%',
# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
msgid "&laquo; First"
msgstr "&laquo; 最初"

# $output .= '<span>'.__('Show:','symplex_front').'</span>';
# $output .= '<a data-value="all" href="#">'.__('All','symplex_front').'</a>';
# $terms = array();
msgid "All"
msgstr "すべて"

# <section id="about_the_author">
# <h3><?php _e('About the author','symplex_front');?></h3>
# <div class="author_content">
msgid "About the author"
msgstr "著者について"

# if (theme_get_option('blog','meta_author')){
# $output .= '<span class="author">'.__('By: ', 'symplex_front').  get_the_author_link().'</span>';
# $output .= '<span class="separater">|</span>';
msgid "By: "
msgstr "著者："

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Categories: "
msgstr "カテゴリーアーカイブ:"

# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
# 'dotleft_text' => __('...','symplex_front'),
msgid "..."
msgstr "..."

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Older Posts"
msgstr "人気の投稿"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Newer Posts"
msgstr "最近の投稿"

# <?php the_content(); ?>
# <?php edit_post_link(__('Edit', 'symplex_front'),'<footer><p class="entry_edit">','</p></footer>'); ?>
# <div class="clearboth"></div>
msgid "Edit"
msgstr "編集"

# if (theme_get_option('blog','meta_tags')){
# $output .= get_the_tag_list('<span class="tags">'.__('Tags: ', 'symplex_front'),', ','</span> <span class="separater">|</span>');
# }
msgid "Tags: "
msgstr "タグ："

# 'bold' => false,
# 'blog' => __( 'Blog', 'symplex_front' ),
# 'echo' => true
msgid "Blog"
msgstr "ブログ"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for: ‘%s’"
msgstr "検索結果"

# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
# }
msgid "Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below."
msgstr "お客さん、私たちはこのページを一生懸命探しました、でも...すみません。どうぞ、検索フォームを使ってください。"

# if (is_404()) {
# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
msgid "Oi! 404 ;)"
msgstr "すみません　４０４エラー"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for:"
msgstr "アーカイブ:"

# }elseif(isset($_GET['paged']) && !empty($_GET['paged'])) {
# $text = __('Blog Archives','symplex_front');
# }elseif(is_tax()){
msgid "Blog Archives"
msgstr "ブログアーカイブ"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for:"
msgstr "作成者アーカイブ: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for:"
msgstr "年別アーカイブ: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for:"
msgstr "月別アーカイブ: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for:"
msgstr "デイリーアーカイブ: ‘%s’"

# } elseif ( is_tag() ){
# $output .= bold( sprintf(__('Tag Archives for: ‘%s’','symplex_front'),single_tag_title('',false)), $r['bold'] );
#
msgid "Tag Archives for:"
msgstr "タグアーカイブ: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archive for:"
msgstr "カテゴリーアーカイブ:"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives"
msgstr "アーカイブ"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "% Comments"
msgstr "% コメント"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "1 Comment"
msgstr "1 コメント"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "No Comments"
msgstr "コメントなし"

# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
# 'sep' => '&raquo;',
msgid "Home"
msgstr "ホーム"

# if ( $paged >= 2 || $page >= 2 )
# echo ' | ' . sprintf( __( 'Page %s', 'symplex_front' ), max( $paged, $page ) );
# }
msgid "Page %s"
msgstr "ページ"

# twitter widget
msgid "view tweet on twitter"
msgstr "twitterの投稿を见る"

# twitter widget
msgid "about %d days ago"
msgstr "約%d日前"

# twitter widget
msgid "about a day ago"
msgstr "約１日前"

# twitter widget
msgid "about %d hours ago"
msgstr "約%d時間前"

# twitter widget
msgid "about an hour ago"
msgstr "約１時間前"

# twitter widget
msgid "about %d minutes ago"
msgstr "約%d分前"

# twitter widget
msgid "about a minute ago"
msgstr "約１分前"

# twitter widget
msgid "about %d seconds ago"
msgstr "約%d秒前"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Tweets', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $username= $instance['username'];
msgid "Recent Tweets"
msgstr "最近のTweets"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Photos on flickr', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $flickr_id = $instance['flickr_id'];
msgid "Photos on flickr"
msgstr "flickrの写真"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Contact Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $color = $instance['color'];
msgid "Contact Us"
msgstr "お問い合わせ"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Authors', 'symplex_front') : $instance['title'], $instance, $this->id_base);
#
msgid "Authors"
msgstr "作者"

# if (is_search()) {
# $title = __('Search','symplex_front');
# $text = sprintf(__('Search Results for: ‘%s’','symplex_front'),stripslashes( strip_tags( get_search_query() ) ));
msgid "Search"
msgstr "検索する"

# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', 'symplex_front');?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', 'symplex_front');?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', 'symplex_front');?>';}" />
# <button type="submit" class="button white"><span><?php _e('Search', 'symplex_front');?></span></button>
msgid "Search.."
msgstr "検索.."

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Recent Posts"
msgstr "最近の投稿"

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','symplex_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Related Posts"
msgstr "関連の投稿"

# if(in_array('portfolios',$shows)){
# $output .= '<h2>'.__('Portfolios','symplex_front').'</h2>';
# $output .= sitemap_portfolios($atts);
msgid "Portfolios"
msgstr "ポートフォリオ"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Popular Posts"
msgstr "人気の投稿"

# <label for="contact_email"><?php _e('Email *', 'symplex_front'); ?></label>
#~ msgid "Email *"
#~ msgstr "Eメール *"
# <label for="contact_name"><?php _e('Name *', 'symplex_front'); ?></label>
#~ msgid "Name *"
#~ msgstr "名前 *"
# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Email Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $email= $instance['email'];
#~ msgid "Email Us"
#~ msgstr "Eメールはこちら"
# ?>
# <h2><?php _e( 'Blog Posts','symplex_front' ); ?></h2>
# <ul>
#~ msgid "Blog Posts"
#~ msgstr "ブログ投稿"
# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
#~ msgid "Category Archives"
#~ msgstr "カテゴリーアーカイブ"
# </ul>
# <div class="divider top"><a href="#"><?php _e('Top','symplex_front');?></a></div>
#
#~ msgid "Top"
#~ msgstr "上"
# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
#~ msgid "Pages"
#~ msgstr "ページ"
# <?php while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
# <li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf( __("Permanent Link to %s", 'symplex_front'), get_the_title() ); ?>"><?php the_title(); ?></a> (<?php comments_number('0', '1', '%'); ?>)</li>
# <?php endwhile; ?>
#~ msgid "Permanent Link to %s"
#~ msgstr "%s へのパーマリンク"
# <ul>
# <?php wp_list_categories( array( 'exclude'=> implode(",",$exclude_cats), 'feed' => __( 'RSS', 'symplex_front' ), 'show_count' => true, 'use_desc_for_title' => false, 'title_li' => false ) ); ?>
# </ul>
#~ msgid "RSS"
#~ msgstr "RSS"
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
#, fuzzy
#~ msgid "&rarr;"
#~ msgstr "&raquo;"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
#, fuzzy
#~ msgid "&larr;"
#~ msgstr "&laquo;"
